
/*---------------main style------------*/
body{
	padding: 0; margin:0 0 0 0; color: #ffffff; font-family: Arial, Helvetica, sans-serif;
}
div, p, ul, li, form, h2, img, textarea, h3, li{
	padding: 0; margin: 0;
	}
ul{
	list-style-type: none;
	}
.blank{
	font-size: 12; clear: both; line-height: 0;
	}

body {background-image:url(images/bg.JPG)}



a.menu {
color:#FFFFFF;
background-color:transparent;
text-decoration:none;
}

a.menu:hover {
color: #178bce;
background-color:transparent;
text-decoration:none;
}



a.copy {
color:#808080;
background-color:transparent;
text-decoration:none;
}

a.copy:hover {
color:#178bce;
background-color:transparent;
text-decoration:none;
}


a.tekstlink {
color:#178bce;
background-color:transparent;
text-decoration:none;
}

a.tekstlink:hover {
color:#ffffff;
background-color:transparent;
text-decoration:none;
}


	




/*---------------main gebied------------*/
#mainwrapper{
	width:840px; margin:0 auto; position:relative;
	}
/*---------------------------header--------------*/
#header{
	width:840px; margin: 100px 0px 0px 0px; float:left}
#logo{
	width:196px; height:29px; background-image:url(images/logo.PNG); float:left}
/*---------------------------header--------------*/
#contentwrapper{
	width:840px; margin:0 auto; float:left}
#menu{
	width:196px; margin: 100px 0 0 0; float: left} 
#submenu{
	width:196px; margin: 60px 0 0 0; float: left}

#content_home_boven{
	width:618px; height:82px; margin: 50px 0 0 0; background-image:url(images/text_bovenn.PNG); float:right}	
#content_home_midden{
	width:618px; margin: 25px 0 0 0; float:right}
#content_home_midden_t{
	width:443px; height:149px; margin:0px 0px 0px 0px; background-image:url(images/text_midden_t.PNG); float:left} 
#content_home_midden_f{
	width:151px; height:149px; margin:0px 0px 0px 0px; background-image:url(images/text_midden_f.PNG); float:right} 
#content_home_onder{
	width:618px; height:82px; margin: 25px 0 0 0; background-image:url(images/text_bovenn.PNG); float:right}



#content_services_boven{			
	width:618px; margin: 50px 0 0 0; float:right}
#content_services_boven_t{
	width:443px; height:149px; margin:0px 0px 0px 0px; background-image:url(images/text_services_boven_t.PNG); float:left}
#content_services_boven_f{
	width:151px; height:149px; margin:0px 0px 0px 0px; background-image:url(images/text_services_boven_f.PNG); float:right} 
#content_services_midden{			
	width:618px; margin: 25px 0 0 0; float:right}
#content_services_midden_t{
	width:443px; height:149px; margin:0px 0px 0px 0px; background-image:url(images/text_services_midden_t.PNG); float:right}
#content_services_midden_f{
	width:151px; height:149px; margin:0px 0px 0px 0px; background-image:url(images/text_services_midden_f.PNG); float:left} 
#content_services_onder{			
	width:618px; margin: 25px 0 0 0; float:right}
#content_services_onder_t{
	width:443px; height:149px; margin:0px 0px 0px 0px; background-image:url(images/text_services_onder_t.PNG); float:left}
#content_services_onder_f{
	width:151px; height:149px; margin:0px 0px 0px 0px; background-image:url(images/text_services_onder_f.PNG); float:right} 



#content_contact_boven{			
	width:618px; margin: 50px 0 0 0; float:right}

	
/*--------------------------------------------------------------------*/	
	
.menutekst{
	color: #FFFFFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	letter-spacing:-1px;
}

.menutekst_over {
	color: #0099FF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	letter-spacing:-1px;
	
}

.content_tekst {
	color:#ffffff;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:0px;
	margin-left:5px;
	margin-top:4px;
}


.test {
	color:#178bce;
	font-weight:bold;
}

.submenutext{
	color:#FFFFFF;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.submenulink{
	color:#808080;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}